@charset "utf-8";
img {
  width: 100%;
  height: auto;
}

/*------------------------------------
    #main_visual
-------------------------------------*/
#main_visula {
  width: auto;
  height: auto;
  margin: 0 auto;
  overflow: hidden;
}
#main_visula .swiper-slide .swiper-txt {
  position: absolute;
  top: 15px;
  left: 15px;
  z-index: 9;
  font-size: 1.4rem;
  line-height: 1.4;
}
#main_visula .swiper-button-prev,#main_visula .swiper-button-next {
  display: none;
}
/*----------------------------------------
    #contents
----------------------------------------*/
#contents .inner{
  width: auto;
  padding: 15px 10px;
  margin: 0 auto;
}
#contents .news_section {
  width: auto;
  margin: 0 auto 20px auto;
  overflow: hidden;
}
/*
  .news_area
----------------------------------*/
#contents .news_area {
  width: auto;
  border: none;
  margin-bottom: 20px;
}
#contents .news_list dt {
  overflow: hidden;
  margin-bottom: 10px;
  padding: 0 0 0 10px;
}
#contents .news_list dt .sub {
  clear: none;
  padding: 1px 4px;
  margin-left: 10px;
  float: left;
}
#contents .news_list dt .link_pdf {
  font-size: 1.0rem;
}
/*#contents .news_list dt .link_pdf a {
  padding-left: 10px;
}*/
#contents .news_area .btn_news li.news_link {
  background: url(../img/share/ico-gray.png) 0 3px no-repeat;
  padding-left: 15px;
}
/*
  .ir_info
----------------------------------*/
#contents .ir_info {
  width: auto;
  float: none;
}
#contents .ir_info .title_ir {
  margin-bottom: 15px;
}
#contents .ir_info .ir_menu li {
  background: url(/img/share/ico-gray.png) no-repeat left 3px;
}

/*
  .news_other_area
----------------------------------*/
#contents .ir_info .news_other_area .news_list dt .link_pdf {
  float: right;
  clear: none;
  display: inline;
  margin: 0;
  text-align: left;
}

/*
    .ir_area
----------------------------------------*/
#contents .ir_area {
  width: auto;
  margin: 0 auto 15px 0;
  padding: 0;
}
#contents .ir_area .notice {
  width: auto;
  padding: 10px;
  border: 2px solid #cc0000;
  font-size: 1.2rem;
  line-height: 1.5;
}
#contents .ir_area .emergency {
    width: auto;
    padding: 10px;
    font-size: 1.2rem;
    line-height: 1.5;
    border-width: 2px !important;
}

/*
    .content_nav
----------------------------------------*/
.content_nav ul li {
  float: none;
  width: auto;
}
.content_nav .nav_title {
  font-size: 1.2rem;
  color: #138f85;
  margin-top: 10px;
  padding-left: 25px;
}
.content_nav .sub_title {
  padding-bottom: 15px;
  margin-top: 0px;
  margin-left: 25px;
  font-size: 1.2rem;
}
/*.content_nav > ul > li:nth-of-type(1) .nav_title{
  background:url(../img/share/ico-nav_01.png) 0px 0 no-repeat;
  background-size: auto 18px;
}*/
.content_nav > ul > li:nth-of-type(1) .nav_title{
  background:url(../img/share/ico-nav_20.png) 0px 0 no-repeat;
  background-size: auto 18px;
}
.content_nav > ul > li:nth-of-type(2) .nav_title{
  background:url(../img/share/ico-nav_12.png) 0px 0 no-repeat;
  background-size: auto 18px;
}
.content_nav > ul > li:nth-of-type(3) .nav_title{
  background:url(../img/share/ico-nav_11.png) 0px 0 no-repeat;
  background-size: auto 18px;
}
.content_nav > ul > li:nth-of-type(4) .nav_title{
  background:url(../img/share/ico-nav_02.png) 0px 0 no-repeat;
  background-size: auto 18px;
}
.content_nav > ul > li:nth-of-type(5) .nav_title{
  background:url(../img/share/ico-nav_03.png) 0px 0 no-repeat;
  background-size: auto 18px;
}
.content_nav > ul > li:nth-of-type(6) .nav_title{
  background:url(../img/share/ico-nav_04.png) 0px 0 no-repeat;
  background-size: auto 18px;
}
.content_nav > ul > li:nth-of-type(7) .nav_title{
  background:url(../img/share/ico-nav_08.png) 0px 0 no-repeat;
  background-size: auto 18px;
}
.content_nav > ul > li:nth-of-type(8) .nav_title{
  padding-left: 30px;
  background:url(../img/share/ico-nav_05.png) 0px 0 no-repeat;
  background-size: auto 18px;
}
.content_nav > ul > li:nth-of-type(9) .nav_title{
  padding-left: 30px;
  background:url(../img/share/ico-nav_06.png) 0px 0 no-repeat;
  background-size: auto 18px;
}
.content_nav > ul > li:nth-of-type(8) .sub_title {
  margin-left: 30px;
}
.content_nav ul li a {
  color: #138f85;
}
/*
    footer
----------------------------------------*/
footer .inner {
  border-top: 1px solid #e5e5e5;
}

.swiper-container .banner-pc {
  display: none;
}
.swiper-container .banner-sp {
  display: block;
}

.bnr_area .bnr-pc {
  display: none;
}
.bnr_area .bnr-sp {
  display: block;
}